{
  "navigationBarTitleText": "广告主",
  "usingComponents": {
    "van-tab": "../../../dist/tab/index",
    "van-tabs": "../../../dist/tabs/index",
    "van-cell-group": "../../../dist/cell-group/index",
    "van-icon": "../../../dist/icon/index"
  }
}